	<string id="war_con_switcher_hint">
		<text>Wyłącznik Awaryjny</text>
	</string>
	<string id="war_doc_pc_hint">
		<text>Stara pracownia Doktora</text>
	</string>
	<string id="war_generator_hint">
		<text>Generator</text>
	</string>
	<string id="war_get_fuel_hint">
		<text>Paliwo</text>
	</string>
	<string id="war_pipe_hint">
		<text>Rura</text>
	</string>
	<string id="war_primary_computer_hint">
		<text>Główna stacja robocza</text>
	</string>
	<string id="war_switcher_hint">
		<text>Przycisk bezpieczeństwa</text>
	</string>
	<string id="war_scanner1_hint">
		<text>Skaner</text>
	</string>
	<string id="war_tech_hint">
		<text>Komputer inżyniera</text>
	</string>